/*------------------------------------------------*/
/*	Main Content
/*------------------------------------------------*/
.content-wrapper {
    padding: 15px 30px;
}

    .content-wrapper.expanded {
        width: 100%;
        padding-left: 65px;
    }

@media screen and (max-width: 480px) {
    .content-wrapper {
        padding: 15px;
    }
}

.breadcrumb {
    background-color: inherit;
    padding-left: 0;
}

    .breadcrumb a {
        color: #555555;
    }

    .breadcrumb .fa {
        font-size: 1.2em;
        margin-right: 5px;
    }

    .breadcrumb .active {
        font-weight: 300;
    }

/* top content, visible on every page */
@media screen and (max-width: 1199px) {
    div[class*="col-lg-"] .top-content {
        text-align: center;
    }
}

.top-content {
    text-align: left;
    margin-bottom: 20px;
    /* every page except dashboard */
}

    .top-content ul.mini-stat {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        zoom: 1;
        *display: inline;
        margin-bottom: 0;
    }

@media screen and (max-width: 992px) {
    .top-content ul.mini-stat {
        display: inline-block;
    }
}

.top-content ul.mini-stat > li {
    border-left: 1px solid #dddddd;
    padding-left: 15px;
    padding-right: 15px;
}

    .top-content ul.mini-stat > li:first-child {
        border-left: none;
    }

@media screen and (max-width: 992px) {
    .top-content ul.mini-stat > li {
        width: 100%;
        border-left: none;
        padding-bottom: 0px;
    }
}

@media screen and (min-width: 992px) {
    .top-content ul.mini-stat > li {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.top-content ul.mini-stat h5 {
    float: left;
    margin: 0;
    text-align: left;
    font-size: 0.85em;
    color: #888888;
}

    .top-content ul.mini-stat h5 .stat-value {
        display: block;
        font-size: 1.5em;
        margin-top: 3px;
    }

        .top-content ul.mini-stat h5 .stat-value.stat-color-seagreen {
            color: #3f7577;
        }

        .top-content ul.mini-stat h5 .stat-value.stat-color-blue {
            color: #1d92af;
        }

        .top-content ul.mini-stat h5 .stat-value.stat-color-orange {
            color: #ce7b11;
        }

        .top-content ul.mini-stat h5 .stat-value.stat-color-grey {
            color: #444444;
        }

            .top-content ul.mini-stat h5 .stat-value.stat-color-grey:hover {
                color: #1d92af;
            }

            .top-content ul.mini-stat h5 .stat-value.stat-color-grey a {
                color: #444444;
            }

                .top-content ul.mini-stat h5 .stat-value.stat-color-grey a:hover {
                    color: #1d92af;
                }

.top-content .mini-bar-chart {
    display: block;
    float: right;
    margin: 6px 0 0 20px;
}

.top-content ul.quick-access {
    margin-bottom: 0;
}

    .top-content ul.quick-access > li {
        width: 15em;
        padding: 0;
    }

@media screen and (max-width: 768px) {
    .top-content ul.quick-access > li {
        width: 100%;
    }
}

.top-content ul.quick-access > li a, .top-content ul.quick-access > li a:focus, .top-content ul.quick-access > li a:hover {
    text-decoration: none;
}

.top-content ul.quick-access > li .quick-access-item {
    display: block;
    position: relative;
    background-color: #555;
    color: #fff;
    padding: 15px;
    text-align: left;
    overflow: hidden;
}

    .top-content ul.quick-access > li .quick-access-item h5, .top-content ul.quick-access > li .quick-access-item p {
        margin: 0;
    }

    .top-content ul.quick-access > li .quick-access-item em {
        font-size: 0.85em;
    }

    .top-content ul.quick-access > li .quick-access-item .fa {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
        opacity: 0.1;
        -webkit-transform: rotate(-20deg);
        -moz-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
        -o-transform: rotate(-20deg);
        transform: rotate(-20deg);
        position: absolute;
        top: 0.15em;
        right: -0.1em;
        font-size: 5em;
    }

    .top-content ul.quick-access > li .quick-access-item:hover .fa {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
    }

    .top-content ul.quick-access > li .quick-access-item.bg-color-green {
        background-color: #859419;
    }

    .top-content ul.quick-access > li .quick-access-item.bg-color-blue {
        background-color: #1d92af;
    }

    .top-content ul.quick-access > li .quick-access-item.bg-color-orange {
        background-color: #ce7b11;
    }

.main-header {
    margin-bottom: 20px;
}

    .main-header h2 {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        zoom: 1;
        *display: inline;
        border-right: 1px solid #ccc;
        margin: 0;
        padding-right: 10px;
        margin-right: 10px;
    }

@media screen and (max-width: 768px) {
    .main-header h2 {
        border-right: none;
    }
}

.main-header em {
    color: #bbbbbb;
}

.bottom .container .content-wrapper {
    background-color: #f1f1f1;
    border-left: 1px solid #e4e4e4;
}

.main-content {
    padding-bottom: 30px;
}

.row-widget {
    margin-bottom: 0;
}

.widget {
    border-width: 1px;
    border-style: solid;
    margin-bottom: 20px;
    background-color: #f9f9f9;
    border-color: lightgrey;
}

    .widget.widget-table {
        overflow: hidden;
    }

    .widget.widget-hide-header {
        border: none;
        background: none;
    }

    .widget.widget-focus-enabled {
        z-index: 999;
        position: relative;
    }

    .widget .widget-header {
        padding: 0 10px;
        height: 35px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: lightgrey;
        background-color: #eeeeee;
    }

@media screen and (max-width: 480px) {
    .widget .widget-header {
        height: 100%;
    }
}

.widget .widget-header h3 {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    font-family: "latobold";
    font-size: 1.29em;
    margin: 0;
    line-height: 35px;
    float: left;
}

@media screen and (max-width: 480px) {
    .widget .widget-header h3 {
        float: none;
    }
}

.widget .widget-header .fa {
    margin-right: 5px;
}

.widget .widget-header em {
    float: left;
    font-size: 0.9em;
    color: #a4a4a4;
    line-height: 35px;
    margin-left: 4px;
}

@media screen and (max-width: 1279px) {
    .widget .widget-header em {
        display: none;
    }
}

.widget .widget-header .btn-help {
    float: left;
    padding: 0;
    position: relative;
    top: 3px;
    left: 3px;
}

@media screen and (max-width: 1279px) {
    .widget .widget-header .btn-help {
        display: none;
    }
}

.widget .widget-header .btn-group > a {
    color: #555555;
}

.widget .widget-header .widget-header-toolbar {
    float: right;
    width: auto;
    height: 35px;
    border-left: 1px solid #dddddd;
    padding-left: 10px;
    margin-left: 10px;
}

@media screen and (max-width: 480px) {
    .widget .widget-header .widget-header-toolbar {
        display: block;
        float: none;
        border-left: none;
        margin-left: 0;
        padding-left: 0;
    }
}
/*.widget .widget-header .widget-header-toolbar > a {
  margin-left: 5px;
}*/
.widget .widget-header .widget-header-toolbar.btn-init-hide {
    display: none;
}

.widget .widget-header .widget-header-toolbar .control-title {
    font-size: 0.9em;
    color: #a4a4a4;
    position: relative;
    top: 1px;
}

.widget .widget-header .widget-header-toolbar .label {
    position: relative;
    top: 8px;
}

.widget .widget-header .widget-header-toolbar .toolbar-item-group {
    padding-top: 0.3em;
    height: 100%;
}

    .widget .widget-header .widget-header-toolbar .toolbar-item-group .label {
        position: relative;
        top: 1px;
    }

    .widget .widget-header .widget-header-toolbar .toolbar-item-group .multiselect {
        margin-top: 0;
    }

.widget .widget-header .widget-header-toolbar .btn,
.widget .widget-header .widget-header-toolbar .btn-borderless {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    height: 25px;
}

.widget .widget-header .widget-header-toolbar .btn-borderless {
    padding-top: 5px;
}

    .widget .widget-header .widget-header-toolbar .btn-borderless .fa {
        margin-right: 5px;
        position: relative;
        top: 2px;
    }

.widget .widget-header .widget-header-toolbar .btn {
    margin-top: 5px;
}

    .widget .widget-header .widget-header-toolbar .btn.btn-sm {
        padding: 0 10px;
    }

        .widget .widget-header .widget-header-toolbar .btn.btn-sm .fa {
            width: 10px;
            height: 12px;
        }

.widget .widget-header .widget-header-toolbar .progress {
    width: 150px;
    height: 15px;
    margin-bottom: 0;
    margin-top: 10px;
}

    .widget .widget-header .widget-header-toolbar .progress .progress-bar {
        font-size: 10px;
        line-height: 1.5;
    }

.widget .widget-content {
    padding: 10px 10px;
}

.widget .widget-footer {
    padding: 7px 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #f0f0f0;
    background-color: #f7f7f7;
}

#focus-overlay {
    background: rgba(0, 0, 0, 0.95);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}

/* sidebar content */
.sidebar-content {
    padding: 0 10px;
    margin-top: 20px;
}

@media screen and (max-width: 480px) {
    .sidebar-content {
        display: none;
    }
}

.sidebar-content .panel-heading h5 {
    margin: 0;
}

.sidebar-content p {
    font-size: 0.85em;
}

.sidebar-content > h5 {
    display: block;
    font-size: 0.9em;
    text-align: left;
    margin-bottom: 0;
}

.sidebar-content .list-info-sidebar {
    border: 1px solid #ccc;
}

    .sidebar-content .list-info-sidebar li {
        font-size: 12px;
    }

    .sidebar-content .list-info-sidebar .data-name {
        width: 100%;
        background-color: transparent;
    }

@media screen and (min-width: 1366px) {
    .sidebar-content .list-info-sidebar .data-name {
        width: 10em;
    }
}

@media screen and (min-width: 1850px) {
    .sidebar-content .list-info-sidebar .data-name {
        width: 15em;
    }
}

.sidebar-content .list-info-sidebar .progress {
    margin-bottom: 0;
}

.left-sidebar.minified .sidebar-content {
    display: none;
}

.ocultar-salario {
    position: relative;
    top: -15px;
    display:none;
}
